@font-face {
    font-family: 'Cormier Regular';
    src:url('https://bebopguitarstore.com/wp-content/custom-fonts/Cormier_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Cormier Double;
    src:url(https://bebopguitarstore.com/wp-content/custom-fonts/Cormier_Double.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cormier Rough';
    src:url('https://bebopguitarstore.com/wp-content/custom-fonts/Cormier_Rough.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Fonseca;
    src: url(https://bebopguitarstore.com/wp-content/custom-fonts/Fonseca.woff) format(woff2);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Park Lane;
    src: url(https://bebopguitarstore.com/wp-content/custom-fonts/Park_Lane.woff) format(woff);
    font-weight: normal;
    font-style: normal;
}